@media (max-width: 767px){
    .visual-guide-itk-timeline-col,
    .visual-guide-itk-usage-col{
        width: 100%;
    }
}

@media screen and (max-width: 640px) {

    .visual-guide-itk-why-card{
        width: 100%;
        margin-right: 0;
        margin-bottom: 1.5rem;
        padding: 2rem 1.5rem;
    }

    .visual-guide-itk-quote-card{
        width: 100%;
    }

    .visual-guide-itk-quote-content{
        padding: 2rem 1.5rem 8rem;
    }

    .visual-guide-itk-quote-mark{
        font-size: 56px;
    }

    .visual-guide-itk-quote-text{
        width: 100%;
    }

    #visualGuideItkImg{
        height: 220px;
    }

}
